PHP Manual
Prev |  | Next

# HaruPage::moveTextPos

(no version information, might be only in CVS)

HaruPage::moveTextPos -- Move text position to the specified offset

## Description

bool HaruPage::moveTextPos ( float x, float y [, bool set_leading] )

Moves text position to the specified offset. If the start position of the current line is (x1, y1), the start of the next line is (x1 + `x`, y1 + `y`). If optional parameter `set_leading` is `TRUE`, the function sets the text leading to -`y`. The default value of `set_leading` is `FALSE`.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::moveToNextLine()

Prev | Home | Next
HaruPage::measureText | Up | HaruPage::moveTo